
/*Valable pour :  Portugal  */

* { padding: 0; margin: 0; }



/* =================================
	MISE EN PAGE 
==================================== */ 

body {
 color: white;
 background-color: #8c8c8c;
 font-family: Arial, Helvética;
 font-size: 80%;  
}

#wrapper {
  color: black;
  background-image: url(bandeau_bg.jpg);
  background-repeat: repeat-y;
  background-position: top left;
  width: 98%;
  height:98%;
  margin: auto;
}

/* =================================
	BANDEAU 
==================================== */

#bandeau {
 background-color: white;
 background-image: url(bandeau_bg.jpg);
 background-repeat: repeat-y;
 background-position: top left;
  }

/* =================================
	ZONE DE NAVIGATION
==================================== */

#zone_de_navigation { 
 float: left;
 width: 140px;
 height: 75%;
 padding-left: 10px;
 padding-top: 10px;
}

#zone_de_navigation ul {
 color: black;
 width: 110px;
 padding-left: 10px;
 margin-left: 0;
}

#zone_de_navigation li {
 list-style: none;
 border-left: 1px solid #FA8072;
 border-bottom: 1px solid #FA8072;
 margin: 0;
}

#zone_de_navigation #navi01,
 #navi11 {
 border-top: 1px solid #FA8072;
}

#zone_de_navigation a {
 display: block;
 text-decoration: none;
 color: black;
 padding: 4px;
 border-left: 3px solid #FFDEAD;     
}

#zone_de_navigation a:hover,
 #de_lisbonne_a_fatima #navi1 a, 
 #fatima #navi2 a,
 #de_fatima_a_porto #navi3 a,
 #porto #navi4 a,

 #de_porto_a_lisbonne #navi5 a,
 #lisbonne #navi6 a, 
 #retour #navi11 a
 {color: black;
 background-color: white;
 border-left: 3px solid #FA8072;}

#zone_de_navigation a:active { background-color: white; }

#zone_de_navigation #container_lien a:link,
tab a:link,
#zone_de_carte a:link,
.bloc_photo a:link { 
 color: #1E90FF;
 display: block;
 border-left: 0px solid #FA8072;
}

#zone_de_navigation #container_lien a:visited,
tab a:visited,
#zone_de_carte a:visited,
.bloc_photo a:visited { 
 color: #708090;
 border-left: 0px solid #FA8072;
}

#zone_de_navigation #container_lien a:hover {
 background: none;
 color: #c0c0c0;
 text-decoration: underline;
 border-left: 0px solid #FA8072;
}

#zone_de_navigation #container_lien a:active {
 background-color: #FFCC99;
 border-left: 0px solid #FA8072;
}  

/* =================================
	zONE DE TEXTE
==================================== */

#zone_de_texte { 
 position: relative;
 background-image: url(arriereplan.jpg);
 background-position: top left;
 height: 80%;
 padding-right: 10px; 
 padding-bottom: 20px;
 padding-left: 10px; 
 margin-left: 150px;
}

.supercontainer_programme {
  color: black;
  background-image: url(bandeau_bg.jpg);
  background-repeat: repeat-y;
  background-position: top left;
 padding-right: 80px;
 padding-left: 180px;
}

/* =================================
	zONE D'ADRESSE
==================================== */

address {
  text-align: center;  
  font-size: 80%; 
  font-style: normal; 
  letter-spacing: 2px; 
  line-height: 1.5em;
}

/* =================================
	POLICES
==================================== */

span {
 font-family: arial;
 font-size: 13px;
 font-weight: 100;
}


h1 { font-family: Times; 
 font-size: 400%;
 font-family: Times;
 font-weight: bold;
 font-style: italic;
 color: #F08080;
 margin-left: 400px;
 padding-top: 5px;
 padding-bottom: 5px;
}

.p2 {
 position:relative;
 font-family: Times; 
 font-size: 26px;
 color: #F08080;
 font-weight: 800;
 font-style: italic;
 padding-left: 20px;
 padding-top: 5px;

}

.p3 {
 position:relative;
 font-family: Times;
 font-size: 24px;
 font-style: italic;
 color: #2E8B57;
 font-weight:700;
 line-height: 150%;
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 2px;
}

.p4 {
 position:relative;
 font-family: Arial;
 font-size: 16px;
 font-style: italic;
 color: #2F4F4F;
 font-weight: 500;
 line-height: 150%;
 }

.p5 {
 position:relative;
 font-family: Times;
 font-size: 20px;
 font-style: italic;
 color: #008B8B;
 font-weight: 500;
 line-height: 120%;
 }




.container {
 position: relative;
 height: 40px;
 background-color : #FFEFD5; 
}

.container_image{
 position: relative;
 opacity: 0,5;  
}

#container_lien {
 position: absolute; 
 margin-left: 5px;
 width: 128px;
 border: 1px solid #2F4F4F;
} 



.boite_titre {
 position: relative;
 float: left;
 height: 40px;
 opacity: 1;
}

.boite_cliquer {

 float: right;
 height: 30px;
 width: 120px;
}






